[ASK] Error install nginxcp



Status
Not open for further replies.

Rikimaru90

Poster 2.0
Mau tanya nih, kemarin aku jajal install nginxcp 2.6 stable.
Nah, itu ada error, aku lupa baris lengkapnya, tapi ada kata2 tentang "yield".
Di WHM juga nginx admin jadi tertulis down.
Pas coba cari di forumnya nginxcp, ada yang menyarankan kalo harus upgrade python ke versi 2.5 dulu baru bisa install nginxcp.

Kalo boleh tahu, cara upgrade python gimana ya? katanya kalo python diupgrade secara terpisash, malah bakal ngerusak.
Atau mungkin ada cara lain?
Sebagai catatan, CPanelku versi 11.30.

Terima kasih banyak.
 

tokohosting

Expert 1.0
coba melalui yum.... biasanya kalo udah ada panel webhostingnya update melalui yum itu berdasarkan cpanelnya juga, apa cocok sama cpanel atau tidak.. CMIW
 

Rikimaru90

Poster 2.0
coba melalui yum.... biasanya kalo udah ada panel webhostingnya update melalui yum itu berdasarkan cpanelnya juga, apa cocok sama cpanel atau tidak.. CMIW
Sudah bro, tetep gak bisa, tertulis kalo python 2.4 udah terinstall + latest.
padahal masih ada yang lebih baru lagi.
Tapi yum sendiri kan under python bro, kalo upgrade pake yum bisa bukannya malah ngerusak yum itu sendiri?
 

galuh82

Hosting Guru
Verified Provider
coba cpanelnya di update --force

salam,
 

galuh82

Hosting Guru
Verified Provider
<double post> delete please
 
Last edited:

tokohosting

Expert 1.0
ngga ngerusak kok upgrade pakai yum.. soalnya yum itu kalau repo standartnya itu berdasarkan cpanel, kecuali bos add sendiri repo luar yang belum tentu kompatibel sama cpanel ada kemungkinan rusak...

http://nginxcp.com/forums/Thread-installation-error

UPDATE: Seems to be caused by Python 2.4... I did a manual upgrade to 2.5.6 - worked like a charm.
itu bos.. update manual.. jangan lupa backup system.. kalau salah sampai ngerusak cpanelnya bisa direstore :D
 

galuh82

Hosting Guru
Verified Provider
CPanelnya baru diinstall 2 hari ini bro...
Ada cara lain mungkin?
coba pakai nginxcp versi sebelumnya aja dulu, semoga bisa jadi solusi :)
 

Rikimaru90

Poster 2.0
Udah solved bro. aku install python 2.5.6 manual ambil langsung dari webnya python, trus aku install nginxcp yang versi terbaru ini bisa...
Besok pengalamanku biar aku shared di thread baru aja, jadi bisa buat belajar juga... :)
 
Status
Not open for further replies.

Top